# Référence du fichier MEDparFileOpen.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <mpi.h>`
`#include <unistd.h>`
Graphe des dépendances par inclusion de MEDparFileOpen.c:

Aller au code source de ce fichier.

## Macros

#define | MED_HAVE_MPI

## Fonctions

med_idt | MEDparFileOpen (const char *const filename, const med_access_mode accessmode, const MPI_Comm comm, const MPI_Info info)
| Ouverture d'un fichier MED pour une utilisation parallèle.

## Variables

med_access_mode | MED_ACCESS_MODE

## Documentation des macros

#define MED_HAVE_MPI

Définition à la ligne 19 du fichier MEDparFileOpen.c.

## Documentation des variables

med_access_mode MED_ACCESS_MODE

Définition à la ligne 34 du fichier MEDparFileOpen.c.